Launchpad.net

CVE 2016-10995

The Tevolution plugin before 2.3.0 for WordPress has arbitrary file upload via single_upload.php or single-upload.php.

See the CVE page on Mitre.org for more details.

References